name:
  common: North Korea
  official: Democratic People's Republic of Korea
  native:
    kor:
      common: 북한
      official: 조선 민주주의 인민 공화국
eumember: false
landlocked: false
nationality: ""
tlds:
- .kp
languages:
  kor: Korean
translations:
  DEU:
    common: Nordkorea
    official: Demokratische Volksrepublik Korea
  FIN:
    common: Pohjois-Korea
    official: Korean demokraattinen kansantasavalta
  HRV:
    common: Sjeverna Koreja
    official: Demokratska Narodna Republika Koreja
  ITA:
    common: Corea del Nord
    official: Repubblica democratica popolare di Corea
  JPN:
    common: 朝鮮民主主義人民共和国
    official: 朝鮮民主主義人民共和国
  NLD:
    common: Noord-Korea
    official: Democratische Volksrepubliek Korea
  POR:
    common: Coreia do Norte
    official: República Popular Democrática da Coreia
  SPA:
    common: Corea del Norte
    official: República Popular Democrática de Corea
currencies:
- KPW
borders:
- CHN
- KOR
- RUS
codes:
  alpha2: KP
  alpha3: PRK
  cioc: PRK
  ccn3: "408"
  callingcodes:
  - "850"
  internationalprefix: "00"
geo:
  region: Asia
  subregion: Eastern Asia
  continent: Asia
  capital: Pyongyang
  area: 120538
coordinates:
  longitudestring: 127 00 E
  latitudestring: 40 00 N
  minlongitude: 124.1875
  minlatitude: 37.6775
  maxlongitude: 130.67223
  maxlatitude: 43.003887
  latitude: 40.07764
  longitude: 127.13385
